/*slider*/

.slider-home-001 .sppb-carousel-item-inner.videoslide-item-inner-wrapper .content-div {
    margin-bottom: 39px;
    width: 55% !important;
    position: relative;
    background: linear-gradient(96deg, #ffffffd1 67%, #ffffff00 82%);
    padding: 50px 41px 50px 12%;
    top: -50px;
}


.slider-home-001 .videoslide-pro-text {
    padding: 0px;
}

.slider-home-001 span.title {
    letter-spacing: 2px;
    color: #000;
    font-weight: 700;
    font-size: 60px;
    line-height: 1.1;
}

.slider-home-001 strong {
    color: #ed1f24;
}

.slider-home-001 .sppb-btn.sppb-btn-default {
    margin-top: 20px;
}
.slider-home-001 .videoslide-pro-text {
    padding: 0px;
}

.slider-home-001 span.title {
    letter-spacing: 2px;
    color: #2f1010;
    font-weight: 700;
    font-size: 44px;
    line-height: 1.1;
}

.slider-home-001 strong {
    color: #de1d22;
}

.slider-home-001 .sppb-btn.sppb-btn-default {
    margin-top: 10px;
}


@media(max-width:991px){
.slider-home-001 span.title {
    letter-spacing: 2px;
    color: #2f1010;
    font-weight: 700;
    font-size: 30px;
    line-height: 1.1;
}
.slider-home-001 .sppb-btn.sppb-btn-default {
    margin-top: 10px;
}
.slider-home-001 .sppb-carousel-item-inner.videoslide-item-inner-wrapper .content-div {
    width: 90% !important;
    position: relative;
    background: linear-gradient(96deg, #ffffffd1 67%, #ffffff00 82%);
    padding: 60px 41px 60px 12%;
    top: 0px;
}}


.slider-home-001  .slick-dots li button:before {
    font-size: 20px;
}

.slider-home-001 .slick-dots li {
    width: 10px;
}

.slider-home-001 .slick-dots li.slick-active button:before {
    color: #e71212;
}